<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" media="screen" href="stylebadminton.css">
  <meta charset="utf-8">
  <title>Le badminton</title>
</head>

<body>


  <h2>Le badminton</h2>

  <ul>

    <li><a href="historique.html">Historique</a></li>
    <li><a href="vitesse.html">Un sport de vitesse</a></li>
    <li><a href="masculin.html">L'équipe de france masculine</a></li>
    <li><a href="filles.html">L'équipe de france féminine</a></li>
    <li><a href="classement.html">Classement mondial masculin</a></li>
    <li><a href="volant.html">Le volant</a></li>
    <li><a href="arras.html">Le club d'Arras</a></li>
    <li><a href="raquette.html">Les raquettes</a></li>
    <li><a href="sites.html">Les sites utiles</a></li>
  </ul>
</body>
</html>
